Package Details: tvcmd 1.2.1-1

Git Clone URL: (read-only)
Package Base: tvcmd
Description: Command line tool to keep track of tv shows episodes
Upstream URL:
Licenses: GPL3
Submitter: juantascon
Maintainer: juantascon
Last Packager: juantascon
Votes: 4
Popularity: 0.035685
First Submitted: 2011-12-22 04:11
Last Updated: 2016-03-28 20:31

Latest Comments

creepy.pebbles commented on 2016-03-27 18:35

I get this

:: Checking tvcmd integrity...
==> ERROR: license should be an array
:: failed to verify tvcmd integrity

Anonymous comment on 2011-12-22 17:02

Ok, sorry. And thanks :)

juantascon commented on 2011-12-22 15:53

fixed at v0.2! please report bugs at: next time

Anonymous comment on 2011-12-22 14:41

I get

% tvcmd
INFO:tvcmd.manager:[]: loading
INFO:tvcmd.manager:[]: FAIL
Traceback (most recent call last):
File "/usr/bin/tvcmd", line 32, in <module>
File "/usr/bin/tvcmd", line 18, in main
File "/usr/lib/python3.2/site-packages/tvcmd/", line 14, in load
File "/usr/lib/python3.2/site-packages/tvcmd/", line 31, in load
raise ex
File "/usr/lib/python3.2/site-packages/tvcmd/", line 22, in load
for d in thetvdb.get_episodes(show):
File "/usr/lib/python3.2/site-packages/tvcmd/", line 33, in get_episodes
id = get_show_id(show)
File "/usr/lib/python3.2/site-packages/tvcmd/", line 25, in get_show_id
series = list(root)[0]
IndexError: list index out of range

Am I doing something wrong?

juantascon commented on 2011-12-22 13:08

Im also the developer btw, so feel free to post any comments or bug reports here:

dserban commented on 2011-12-22 10:49

Also, the installer references a non-existent file: script/
Also, in Archlinux python means python3. I suspect you meant to use:

depends=('python2' 'python2-httplib2')

python2 install --root $pkgdir

dserban commented on 2011-12-22 10:32

Shouldn't the download link be: